<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c307846324ab5349ea96e28f0db80eb6">
  <dict>
    <!--2020-03-28 11:03:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:03:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-06-05 10:37:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-03-28 11:03:44.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
